namespace LogisticsSystem.Control
{
    public class BasePage : System.Web.UI.Page
    {
        protected void Alert(string text)
        {
            ClientScript.RegisterStartupScript(ClientScript.GetType(), "alert", "<script>alert('" + text + "');</script>");
        }

        protected void CheckLogin()
        {
            if ((string)Session["Userid"] == "" || Session["Userid"] == null)
            {
                Response.Redirect(@"..\..\Default.aspx");
            }
        }
    }
}